Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.maalbar.dk/v1/screenings/{screeningPublicId}/components/{screeningComponentPublicId} \ --header 'Content-Type: application/json' \ --header 'X-Api-Key: <api-key>' \ --data ' { "amount": 123, "excludedPackaging": [ { "publicId": "screeningMaterial_xxxxxxxxxxxx" } ], "excludePallet": true, "applicationWaste": 123 } '
const url = 'https://api.maalbar.dk/v1/screenings/{screeningPublicId}/components/{screeningComponentPublicId}'; const options = { method: 'PUT', headers: {'X-Api-Key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({ amount: 123, excludedPackaging: [{publicId: 'screeningMaterial_xxxxxxxxxxxx'}], excludePallet: true, applicationWaste: 123 }) }; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
{ "error": "Invalid request parameters" }
{ "error": "Authentication required" }
{ "error": "Resource not found" }
{ "error": "An unexpected error occurred" }
Show child attributes
Bad Request
"Invalid request parameters"